<template>
  <div>
    <b-button variant="outline-primary" @click="login">Login</b-button>
  </div>
</template>

<script>
export default {
  methods: {
    login() {
      this.$auth.loginWith('prologin')
    },
  },
}
</script>
